function FileData_Pairs(x)
{
x.t("internet","protocol");
x.t("digital","audio");
x.t("jad","java");
x.t("description","jar");
x.t("description","api");
x.t("input/output","ide");
x.t("program","interface");
x.t("gprs","general");
x.t("abbreviations","overview");
x.t("abbreviations","abbreviation");
x.t("abbreviations","2.2");
x.t("interface","dcd");
x.t("interface","asc");
x.t("led","light");
x.t("j2me","java");
x.t("urc","unsolicited");
x.t("basic","script");
x.t("mobile","information");
x.t("mobile","edition");
x.t("mobile","equipment");
x.t("mobile","toolkit");
x.t("siemens","mobile");
x.t("detect","dsr");
x.t("wtk","wireless");
x.t("http","hypertext");
x.t("short","message");
x.t("aka","j2me");
x.t("jar","java");
x.t("machine","led");
x.t("api","application");
x.t("overview","2.2");
x.t("tcp","transfer");
x.t("url","universal");
x.t("controller","cldc");
x.t("kit","jvm");
x.t("kit","sms");
x.t("pdp","packet");
x.t("dsr","data");
x.t("jvm","java");
x.t("wireless","toolkit");
x.t("virtual","machine");
x.t("air","otap");
x.t("air","provisioning");
x.t("standard","edition");
x.t("standard","development");
x.t("pdu","protocol");
x.t("cldc","connected");
x.t("ide","integrated");
x.t("sdk","standard");
x.t("smtk","siemens");
x.t("device","configuration");
x.t("device","protocol");
x.t("light","emitting");
x.t("otap","air");
x.t("resource","locator");
x.t("abbreviation","description");
x.t("serial","controller");
x.t("unit","sdk");
x.t("control","protocol");
x.t("exchange","suite");
x.t("vbs","visual");
x.t("hypertext","transfer");
x.t("purpose","i/o");
x.t("connected","limited");
x.t("code","url");
x.t("ids","integrated");
x.t("locator","vbs");
x.t("ready","gpio");
x.t("environment","ids");
x.t("message","service");
x.t("documentation","suite");
x.t("java","mobile");
x.t("java","virtual");
x.t("java","standard");
x.t("java","java");
x.t("java","archive");
x.t("java","application");
x.t("java","applications");
x.t("java","development");
x.t("circuit-switched","data");
x.t("configuration","csd");
x.t("visual","basic");
x.t("csd","circuit-switched");
x.t("suite","internet");
x.t("suite","midp");
x.t("radio","service");
x.t("sms","short");
x.t("transfer","control");
x.t("transfer","protocol");
x.t("mes","module");
x.t("script","wtk");
x.t("data","unit");
x.t("data","ready");
x.t("data","dai");
x.t("data","protocol");
x.t("data","carrier");
x.t("dai","digital");
x.t("audio","interface");
x.t("gps","global");
x.t("archive","jdk");
x.t("module","exchange");
x.t("information","device");
x.t("provisioning","java");
x.t("result","code");
x.t("application","description");
x.t("application","program");
x.t("asynchronous","serial");
x.t("global","positioning");
x.t("universal","resource");
x.t("protocol","urc");
x.t("protocol","pdu");
x.t("protocol","java");
x.t("protocol","data");
x.t("protocol","i/o");
x.t("protocol","ota");
x.t("dcd","data");
x.t("gpio","general");
x.t("positioning","system");
x.t("applications","pdp");
x.t("carrier","detect");
x.t("packet","radio");
x.t("packet","data");
x.t("edition","jad");
x.t("edition","aka");
x.t("service","smtk");
x.t("service","gps");
x.t("system","http");
x.t("jdk","java");
x.t("emitting","diode");
x.t("diode","mobile");
x.t("2.2","terms");
x.t("general","purpose");
x.t("general","packet");
x.t("terms","abbreviations");
x.t("asc","asynchronous");
x.t("i/o","input/output");
x.t("i/o","gprs");
x.t("development","kit");
x.t("development","environment");
x.t("unsolicited","result");
x.t("limited","device");
x.t("equipment","mes");
x.t("ota","air");
x.t("midp","mobile");
x.t("toolkit","tcp");
x.t("integrated","documentation");
x.t("integrated","development");
}
